Instructions:

- You will find the design to be produced in the "specs" folder.

- The maquette.pdf file demonstrates the steps to be carried out.
- The file 01_Maquette_01-001.psd contains a @ 2x version of the design and all the details useful for carrying out the test.

- You will find a code base in the web folder / where you can enter:

- Your javascript in the js/main.js file
- Your css in the css/main.css file
- Your html markup in the index.html file

- You can take advantage of the tools provided to make the design, either:

- Bootstrap css
- jQuery
- Bootstrap jquery plugins


- Fonts used: (Source: TypeKit)

- Acumin Pro Semibold
- Acumin Pro Light
- Acumin Pro Condensed Light
- Acumin Pro Condensed Bold

* For the TypeKit font to work, you must serve the project on a local web server (Ex .: Mamp) or use the Nodejs tools provided in the project. For typekit to work, you must use the following url: (localhost, 127.0.0.1)
* You can install the tools with the command: npm install and then grunt during your development. If you are not comfortable with grunt, you can always write your javascript directly in js / main.js and the css in css / main.css